[dbaccess:common.dbaccess]

[list:onedepo.db.list]
dbaccess = "ref:dbaccess"

[valuation:onedepo.db.valuation]
dbaccess = "ref:dbaccess"

[dlitem:onedepo.db.dlitem]
dbaccess = "ref:dbaccess"

[pager:onedepo.logic.pagerparam]